mediawiki_username: Renukaalurkar
  name: chrome
  platform: Linux
  version:

firefox:
  name: firefox
  platform: Linux
  version: 23

internet_explorer_6:
  name: internet_explorer
  platform: Windows XP
  version: 6

internet_explorer_7:
  name: internet_explorer
  platform: Windows XP
  version: 7

internet_explorer_8:
  name: internet_explorer
  platform: Windows XP
  version: 8

internet_explorer_9:
  name: internet_explorer
  platform: Windows 7
  version: 9

internet_explorer_10:
  name: internet_explorer
  platform: Windows 8
  version: 10
